www.cendio.com
Bug 4386 - Rename "Near current screen size" to "Work area"
: Rename "Near current screen size" to "Work area"
Status: CLOSED FIXED
: ThinLinc
Client
: 3.4.0
: PC Unknown
: P2 Normal
: 4.0.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-09-04 13:24 by
Modified: 2012-11-28 12:40 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-09-04 13:24:50
We should rename the tlclient session size option "Near current screen size" to
"Work area", since this is what the rest of the world is using. 

Note that this option only applies to one monitor in a multi monitor scenario.
This makes sense because we are maximizing, and this can only be done on one
screen. Most people (including MS) only considers one screen when they are
talking about a work area. (The exception that I know of is EWMH, where the 
_NET_WORKAREA property does not give the work area of the main screen, but that
of all screens together.)
------- Comment #1 From cendio 2012-09-04 13:35:02 -------
Fixed in 25726. Keeping bug open until screenshots are re-generated though.
------- Comment #3 From cendio 2012-09-20 14:17:57 -------
Changed to "Work area (maximized)" in 25845. Screen shots remains.
------- Comment #4 From cendio 2012-09-27 09:05:02 -------
(In reply to comment #3)
> Changed to "Work area (maximized)" in 25845. Screen shots remains.

Fixed in 25916.
------- Comment #5 From cendio 2012-10-01 09:41:18 -------
Verified with client build 3668, and the updated screenshoot looks
all good matching my client 100%..
------- Comment #6 From cendio 2012-10-01 09:44:40 -------
However there a 2 places in the admin document mentioning work area, however
the word is written as "workarea" which fails for consistency.
------- Comment #7 From cendio 2012-10-01 09:52:23 -------
(In reply to comment #6)
> However there a 2 places in the admin document mentioning work area, however
> the word is written as "workarea" which fails for consistency.

25936.
------- Comment #8 From cendio 2012-10-01 10:38:08 -------
Looks good now..